## ros-humble-ur-moveit-config 2.2.15

=== debian/changelog ===
ros-humble-ur-moveit-config (2.2.15-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 25 Jul 2024 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.14-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.13-1bookworm) bookworm; urgency=high

  * Add servo node config to disable advertising /get_planning_scene (backport of #990 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/990>)
  * Contributors: Ruddick Lawrence

 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 16 Jun 2024 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.12-1bookworm) bookworm; urgency=high

  * Define default maximum accelerations for MoveIt (backport of #645 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/645>)
  * Fix multi-line strings in DeclareLaunchArgument (#948 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/948>)
  * Contributors: Robert Wilbrandt, Matthijs van der Burgh

 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 15 May 2024 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.11-1bookworm) bookworm; urgency=high

  * Add UR30 support (#930 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/930>)
  * Contributors: Felix Exner, Vincenzo Di Pentima

 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 07 Apr 2024 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.10-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 02 Jan 2024 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.9-1bookworm) bookworm; urgency=high

  * Added support for UR20 (#805 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/805>)
  * Contributors: mergify[bot], Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 21 Sep 2023 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.8-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 25 Jun 2023 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.7-1bookworm) bookworm; urgency=high

  * Update linters & checkers (backport #426 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/426>) (#556 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/556>)
  * Contributors: mergify[bot], Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 01 Jun 2023 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.6-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 27 Nov 2022 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.5-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Fri, 18 Nov 2022 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.4-1bookworm) bookworm; urgency=high

  * Fix selecting the right controller given fake_hw
    This was falsely introduced earlier. This is a working version.
  * add ur_moveit.launch.py parameter to use working controller when using fake hardware (#464 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/464>)
    add script parameter to use correct controller when using fake hardware
  * Contributors: Felix Exner, adverley

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 06 Oct 2022 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.3-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 26 Jul 2022 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.2-1bookworm) bookworm; urgency=high

  * Made sure all past maintainers are listed as authors (#429 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/429>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Mon, 18 Jul 2022 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.1-1bookworm) bookworm; urgency=high

  * Remove non-required dependency from CMakeLists (#414 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/414>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 26 Jun 2022 16:00:00 -0000

ros-humble-ur-moveit-config (2.2.0-1bookworm) bookworm; urgency=high

  * Updated package maintainers
  * Prepare for humble (#394 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/394>)
  * Update dependencies on all packages (#391 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/391>)
  * Replace warehouse_ros_mongo with warehouse_ros_sqlite (#362 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/362>)
  * Add missing dep to warehouse_ros_mongo (#352 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/352>)
  * Update license to BSD-3-Clause (#277 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/277>)
  * Correct loading kinematics parameters from yaml (#308 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/308>)
  * Update MoveIt file for working with simulation. (#278 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/278>)
  * Changing default controller in MoveIt config. (#288 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/288>)
  * Move Servo launching into the main MoveIt launch file. Make it optional. (#239 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/239>)
  * Joint limits parameters for Moveit planning (#187 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/187>)
  * Update Servo parameters, for smooth motion (#188 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/188>)
  * Enabling velocity mode (#146 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/146>)
  * Remove obsolete and unused files and packages. (#80 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/80>)
  * Review CI by correcting the configurations (#71 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/71>)

